from django.contrib import admin

from company.models.company import Company
from company.models.location import LocationCode


@admin.register(Company)
class CompanyAdmin(admin.ModelAdmin):
    pass


@admin.register(LocationCode)
class LocationCodeAdmin(admin.ModelAdmin):
    pass
